Subject: Re: Job | Tech Support Remote Screening
From: Rahul kumar <[email-masked]>
To: [email-masked]
Date: Sat, 23 Jan 2021 16:28:57 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7666 Applicants

View All

Rahul kumar
Hi , I have completed my B.Tech with CSE stream in 2018 . I have work experience of 1 year and 3 months as a system engineer in AGS Transact Technologies. now I am seeking job in software or web development. I am looking for an opportunity in an organization where I can use my skill in the development of the organization as well as to enhance my skills.

Shortlist

Reject

Current Designation System Engineer
Current Company Accenture
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 2 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon, Delhi, Delhi / NCR
Education
B.Tech/B.E.
Kanpur Institute of Technology
Key Skills
HTML, CSS, Python, Django, MySQL, Microsoft Azure

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem